Web   ·   Wiki   ·   Activities   ·   Blog   ·   Lists   ·   Chat   ·   Meeting   ·   Bugs   ·   Git   ·   Translate   ·   Archive   ·   People   ·   Donate

#sugar-newbies, 2011-12-08

 « Previous day | Index | Today | Next day »     Channels | Search | Join

All times shown according to UTC.

Time Nick Message
06:46 tinker-f595_ <tinker-f595_!~tinker-f5@m208-148.dsl.rawbw.com> has joined #sugar-newbies
06:47 tinker-f595 has quit IRC
06:48 tinker-f595_ is now known as tinker-f595
07:01 tinker-f595 has quit IRC
07:01 tinker-f595 <tinker-f595!~tinker-f5@m208-148.dsl.rawbw.com> has joined #sugar-newbies
08:31 tinker-f595 has quit IRC
08:32 tinker-f595 <tinker-f595!~tinker-f5@m208-148.dsl.rawbw.com> has joined #sugar-newbies
08:33 meeting <meeting!~sugaroid@jita.sugarlabs.org> has joined #sugar-newbies
12:55 tinker-f595_ <tinker-f595_!~tinker-f5@m208-148.dsl.rawbw.com> has joined #sugar-newbies
12:55 tinker-f595 has quit IRC
12:55 tinker-f595_ is now known as tinker-f595
22:58 inkyfingers <inkyfingers!~webchat@jita.sugarlabs.org> has joined #sugar-newbies
23:00 inkyfingers given up on Mint 12 - error messages are related to multiple repositories, which are beyond my understanding!
23:02 Now working on Debian 6 - with added only - deb http://ftp.debian.org/debian/ wheezy main contrib non-free
23:03 Do you recognise - The following packages have unmet dependencies:  libc6-dev : Breaks: gcc-4.4 (< 4.4.6-4) but 4.4.5-8 is to be installed
23:05 is response to - sudo apt-get install gnome-packagekit
23:06 Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:
23:07 The following packages have unmet dependencies:  libc6-dev : Breaks: gcc-4.4 (< 4.4.6-4) but 4.4.5-8 is to be installed
23:22 inkyfingers has quit IRC
23:30 inkyfingers <inkyfingers!~webchat@jita.sugarlabs.org> has joined #sugar-newbies
23:35 alsroot inkyfingers: so, you are on debina based mint?
23:36 ah, it is Debian 6
23:38 inkyfingers I keep changing!
23:38 I have done 4 new installs in 7 days.
23:38 alsroot inkyfingers: well, mint-12 worked for me (in VM) fine
23:39 inkyfingers Only today - I am on Debian 6
23:40 Good to hear that Mint 12 works for you.
23:41 I guess this task is beyond my knowledge and experience :)

 « Previous day | Index | Today | Next day »     Channels | Search | Join

Powered by ilbot/Modified.
Webmaster